Node('cfg/stick/ovenstick.cfg',
     'oven stick for sans',
)

Mod('sea_stick',
    'frappy_psi.sea.SeaClient',
    'SEA stick connection',
    config='oven.stick',
    service='stick',
)

Mod('ts',
    'frappy_psi.sea.SeaReadable', '',
    io='sea_stick',
    sea_object='tt',
    json_file='ma7.config.json',
    rel_paths=['ts'],
)
